Bug 358261 - SM < 1.4.12 discussion threading is broken
SM < 1.4.12 discussion threading is broken
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-10-30 10:39 EDT by Nicolas Mailhot
Modified: 2008-07-24 10:56 EDT (History)
0 users

See Also:
Fixed In Version: 1.4.13-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 10:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-10-30 10:39:05 EDT
As reported by someone I sent a response via Fedora squirrelmail

'It seems as though SquirrelMail's support for the "In-Reply-To" and
"References" email headers is broken so that mailing list threads get
broken when you reply using SquirrelMail. I've informed Jon Angliss at
SM and they sent me a reply with the ff. bug number. Apparently, the fix
will come out in ver. 1.4.12 and I suggest you upgrade as soon as it's
released:

http://squirrelmail.org/bugs/1810659'

Please update as soon as upstream releases 1.4.12
Comment 1 Bug Zapper 2008-05-13 23:47:44 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Gwyn Ciesla 2008-07-24 10:56:54 EDT
fc9 version currently 1.4.13.

Note You need to log in before you can comment on or make changes to this bug.